<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName="GF45">
<EXEC_SQL>delete from GF45</EXEC_SQL>
<ROW num="1">
<NOORDER>J120000001</NOORDER>
<KNORDER>500000</KNORDER>
<KNJISK>200000</KNJISK>
<KNMIKM>150000</KNMIKM>
<SUORDER>1000</SUORDER>
<PN>003LM001P0</PN>
<PHOTO>003LM001P0.jpg</PHOTO>
<SINTYOKU>0.6</SINTYOKU>
<NMCUST>上鳥羽工業㈱</NMCUST>
<DYORDER>20130201</DYORDER>
<DYNOKI>20130205</DYNOKI>
<UNIQ>631</UNIQ>
<FGJ>1</FGJ>
<DYSET></DYSET>
<PGSET></PGSET>
<PGPSET></PGPSET>
<USRSET></USRSET>
<DYUPD>20171219154707</DYUPD>
<PGUPD>GF9999</PGUPD>
<PGPUPD></PGPUPD>
<USRUPD>admin</USRUPD>
</ROW>
<ROW num="2">
<NOORDER>J120000002</NOORDER>
<KNORDER>200000</KNORDER>
<KNJISK>100000</KNJISK>
<KNMIKM>20000</KNMIKM>
<SUORDER>1500</SUORDER>
<PN>03MN700051</PN>
<PHOTO>03MN700051.jpg</PHOTO>
<SINTYOKU>0.8</SINTYOKU>
<NMCUST>Muratec Sales Ltd.</NMCUST>
<DYORDER>20130206</DYORDER>
<DYNOKI>20130210</DYNOKI>
<UNIQ>632</UNIQ>
<FGJ>1</FGJ>
<DYSET></DYSET>
<PGSET></PGSET>
<PGPSET></PGPSET>
<USRSET></USRSET>
<DYUPD>20171221150658</DYUPD>
<PGUPD>GF9999</PGUPD>
<PGPUPD></PGPUPD>
<USRUPD>admin</USRUPD>
</ROW>
<ROW num="3">
<NOORDER>J120000003</NOORDER>
<KNORDER>800000</KNORDER>
<KNJISK>100000</KNJISK>
<KNMIKM>500000</KNMIKM>
<SUORDER>1800</SUORDER>
<PN>03MN7040511</PN>
<PHOTO>03MN7040511.jpg</PHOTO>
<SINTYOKU>0.1</SINTYOKU>
<NMCUST>竹田板金㈱</NMCUST>
<DYORDER>20130211</DYORDER>
<DYNOKI>20130215</DYNOKI>
<UNIQ>633</UNIQ>
<FGJ>1</FGJ>
<DYSET></DYSET>
<PGSET></PGSET>
<PGPSET></PGPSET>
<USRSET></USRSET>
<DYUPD></DYUPD>
<PGUPD></PGUPD>
<PGPUPD></PGPUPD>
<USRUPD></USRUPD>
</ROW>
<ROW num="4">
<NOORDER>J120000004</NOORDER>
<KNORDER>600000</KNORDER>
<KNJISK>200000</KNJISK>
<KNMIKM>800000</KNMIKM>
<SUORDER>5000</SUORDER>
<PN>3D12047A60</PN>
<PHOTO>3D12047A60.jpg</PHOTO>
<SINTYOKU>0.4</SINTYOKU>
<NMCUST>Muratec Sales Ltd.</NMCUST>
<DYORDER>20130216</DYORDER>
<DYNOKI>20130220</DYNOKI>
<UNIQ>634</UNIQ>
<FGJ>1</FGJ>
<DYSET></DYSET>
<PGSET></PGSET>
<PGPSET></PGPSET>
<USRSET></USRSET>
<DYUPD></DYUPD>
<PGUPD></PGUPD>
<PGPUPD></PGPUPD>
<USRUPD></USRUPD>
</ROW>
<ROW num="5">
<NOORDER>J120000005</NOORDER>
<KNORDER>700000</KNORDER>
<KNJISK>200000</KNJISK>
<KNMIKM>500000</KNMIKM>
<SUORDER>8000</SUORDER>
<PN>3J23120A51</PN>
<PHOTO>3J23120A51.jpg</PHOTO>
<SINTYOKU>0.3</SINTYOKU>
<NMCUST>ムラテック情報システム㈱</NMCUST>
<DYORDER>20130221</DYORDER>
<DYNOKI>20130225</DYNOKI>
<UNIQ>635</UNIQ>
<FGJ>1</FGJ>
<DYSET></DYSET>
<PGSET></PGSET>
<PGPSET></PGPSET>
<USRSET></USRSET>
<DYUPD></DYUPD>
<PGUPD></PGUPD>
<PGPUPD></PGPUPD>
<USRUPD></USRUPD>
</ROW>
<ROW num="6">
<NOORDER>J120000006</NOORDER>
<KNORDER>700000</KNORDER>
<KNJISK>200000</KNJISK>
<KNMIKM>500000</KNMIKM>
<SUORDER>8000</SUORDER>
<PN>3J2+31#0A51</PN>
<PHOTO>3J23120A51.jpg</PHOTO>
<SINTYOKU>0.3</SINTYOKU>
<NMCUST>ムラテック情報システム㈱</NMCUST>
<DYORDER>20130221</DYORDER>
<DYNOKI>20130225</DYNOKI>
<UNIQ>640</UNIQ>
<FGJ>1</FGJ>
<DYSET>20200207164019</DYSET>
<PGSET>GF7215</PGSET>
<PGPSET></PGPSET>
<USRSET>admin</USRSET>
<DYUPD>20200207164019</DYUPD>
<PGUPD>GF7215</PGUPD>
<PGPUPD></PGPUPD>
<USRUPD>admin</USRUPD>
</ROW>
</ROWSET>
